#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-quickcheck2
version:              0.3.0.5
visibility:           public
id:                   test-framework-quickcheck2-0.3.0.5-6idDQXE7cLVBLs2Ggou6yr
key:                  test-framework-quickcheck2-0.3.0.5-6idDQXE7cLVBLs2Ggou6yr
license:              BSD-3-Clause
maintainer:           Haskell Libraries <libraries@haskell.org>
author:               Max Bolingbroke <batterseapower@hotmail.com>
homepage:             http://haskell.github.io/test-framework/
synopsis:             QuickCheck-2 support for the test-framework package.
description:
    Allows @QuickCheck-2@ properties to be used with the </package/test-framework test-framework package>.

category:             Testing
abi:                  6c510c0bb12a1ff8ed271d9a03aff7f1
exposed:              True
exposed-modules:      Test.Framework.Providers.QuickCheck2
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/test-framework-quickcheck2-0.3.0.5

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/test-framework-quickcheck2-0.3.0.5

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/test-framework-quickcheck2-0.3.0.5

hs-libraries:         HStest-framework-quickcheck2-0.3.0.5-6idDQXE7cLVBLs2Ggou6yr
depends:
    QuickCheck-2.14.2-1jssMlQRJUSLGbeVfzqK3m base-4.14.1.0
    extensible-exceptions-0.1.1.4-DY91N4N9LFmCiQpNXwJXMT
    random-1.2.0-1zCrR28Mvqs129DrhNwt5l
    test-framework-0.8.2.0-8MRDxyBui5aJrjpgKqU5Mb

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-quickcheck2/html/test-framework-quickcheck2.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-quickcheck2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

